HIME(1)

NAME
hime-sim2trad, hime-trad2sim - clipboard data conversion for traditional Chinese and simplified Chinese

SYNOPSIS
hime-sim2trad
hime-trad2sim

DESCRIPTION
hime-sim2trad converts clipboard's data from simplified Chinese to traditional Chinese.

hime-trad2sim converts clipboard's data from traditional Chinese to simplified Chinese.

SEE ALSO
hime(1), hime-gb-toggle(1).

AUTHOR
hime-sim2trad and hime-trad2sim were written by Edward Der-Hua Liu <cp76@csie.nctu.edu.tw>.